{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2470251",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2470251",
  "cooperator": "Mark Sheen",
  "planted_date": "2025-05-12",
  "harvested_date": "2025-11-06",
  "population_seeds_per_acre": 33500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 246.5,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 979.84
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 245.0,
        "%MST": 15.9,
        "Test Weight": null,
        "Gross Revenue": 968.98
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 243.2,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 955.78
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 241.2,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 955.15
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 240.3,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 947.98
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 236.0,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 925.12
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 234.8,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 925.11
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 232.8,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 913.74
      },
      "entry_num": 2
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2470251"
  ],
  "fetched_at": "2026-05-25T19:52:31.291969+00:00",
  "scraper_version": "0.1.0"
}
